<?php

$host = 'localhost';
$db   = 'monteroa_formulario';
$user = 'monteroa_formulario';
$pass = 'monteroa_C33POQU33N';
$charset = 'utf8mb4';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=$charset", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    // echo "conectado!";
} catch (PDOException $e) {
    die("Error de conexion: " . $e->getMessage());
}
?>